.topmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 10px; font-weight: bold }

.topmenu a:link {
     color: #000000;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #000000;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #0066cc;
     text-decoration: underline;
     }

.topmenu a:active {
     color: #000000;
     text-decoration: none;
     }


.fontone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
}
.fonttwo {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
}
.paraone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: right;
	color: #000000;
}
.fontthree {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: -1px;
	color: #000000;
}

.fontfour {
	font-family: Times New Roman, Times Roman, Tahoma, Verdana, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
	border: 1px dotted #5A5132;
	background-color: #000000;
}

.fontfive {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
}
.fontsix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	letter-spacing: -1px;
	color: #ffffff;
}

.borders {
	border: 1px solid #615022;
}
.fonteight {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
}

.parafour {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: justify;
}
.paratwo {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
}

.paratwo a:link {
     color: #ff3399;
     text-decoration: underline;
     }

.paratwo a:visited {
     color: #ff3399;
     text-decoration: underline;
     }

.paratwo a:hover {
     color: #ff3399;
     text-decoration: underline;
     }

.paratwo a:active {
     color: #ff3399;
     text-decoration: none;
     }

.parathree {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CC9900;
	border-right-color: #CC9900;
	border-bottom-color: #CC9900;
	border-left-color: #CC9900;
}
.fontnine {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;	
}


.fontseven {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
	border: 1px dotted #C19E1E;

}
.fontten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	letter-spacing: -1px;
	color: #ffffff;
}
.fonteleven {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 13px;
	border: 1px dotted #A78521;
	background-color: #FFCC00;
}
.fonttwelve {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px dotted #333333;
	background-color: #000000;
}

.fonttwelve a:link {
     color: #ff3399;
     text-decoration: none;
     }

.fonttwelveu a:visited {
     color: #ff3399;
     text-decoration: none;
     }

.fonttwelve a:hover {
     color: #ff3399;
     text-decoration: underline;
     }

.fonttwelve a:active {
     color: #ffffff;
     text-decoration: none;
     }

.fontthirteen {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
}
